Subject: Re: QUESTION: How to start up PostgreSQL within cygwin?
From: "Jose Luis Otermin" <[email-masked]>
To: "Carey R. Dayrit" <[email-masked]>, <[email-masked]>
Cc: "Christopher Faylor" <[email-masked]>
Date: Thu, 9 May 2002 22:25:18 -0300

Hello Carey,

Thanks for the tip.
I have downloaded the
http://www.neuro.gatech.edu/users/cwilson/cygutils/cygipc/cygipc-1.11-1.tar.
bz2
file and that's what happen when I try to follow the instructions:

$ tar -C / -xjf cygipc-1.11-1.tar.bz2
tar (child): cygipc-1.11-1.tar.bz2: Cannot open: No such file or directory
tar (child): Error is not recoverable: exiting now
tar: Child returned status 2
tar: Error exit delayed from previous errors

Maybe the folder which must hold the file is not the correct.
Would you give me a little more help?
Please, keep in mind I don't know unix.
If it would be DOS or CP/M, things would be slightly different :-)
Thanks a lot.
Regards

 José Luis Otermin

[email-masked]
ICQ 8797524

----- Original Message -----
From: "Carey R. Dayrit" <[email-masked]>
To: <[email-masked]>
Cc: "Christopher Faylor" <[email-masked]>
Sent: Thursday, May 09, 2002 10:03 PM
Subject: Re: QUESTION: How to start up PostgreSQL within cygwin?

> I've installed PostgreSQL on Win98, properly.  I just
> followed the tips on FAQ_MSWIN. Before starting initdb or
> postmaster or psql, ipc-daemon must be started first.  It
> will not work without ipc-daemon.  You need to ftp, download
> the tar cygipc on some mirror sites.
>
> Have you read the FAQ_MSWIN on /usr/doc/postgresql-7.2.1 or
> install ?  Have you installed cygipc ?
>
>
> ____________________________________________________________________
> ** Get your free E-Mail account at WWW.DIGITELONE.COM **
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/